function::local_clock_us
Prev | Chapter 3. Timestamp Functions | Next

## Name

function::local_clock_us — Number of microseconds on the local cpu's clock

## Synopsis

        local_clock_us:long()

## Arguments

None

## Description

This function returns the number of microseconds on the local cpu's clock. This is always monotonic comparing on the same cpu, but may have some drift between cpus (within about a jiffy).

Prev | Up | Next
function::local_clock_s | Home | function::read_stopwatch_ms